<?php
/*
    CronLog viewer :: language file
*/
return [

    "id"                => "english",

    // ---------- left bar
    "search"            => "Search",

    // ---------- top bar
    "instances"         => "Instances",

    // ---------- content
    "ALL"               => "all servers",

    "request-time"      => "Request time: %s",
    "last-entry"        => "Last entry: <strong>%s</strong> min ago",

    "total"             => "Total",

    "logs"              => "Logfiles",
    "logs-head"         => "Current status of each cronjob",
    "logs-hint"         => "View the last logfile of each cronjob. Click into the table row to open it.",

    "history"           => "History",
    "history-head"      => "History",
    "history-hint"      => "The cronwrapper keeps data for 6 days. For each executed cronjob you can see execution times and exitcode.",

    "timeline"          => "Timeline",
    "timeline-head"     => "Graph with timeline",
    "timeline-hint"     => "The a graph of the history of the last 6 days - draw cronjobs running longer than %s seconds.<br>"
        ."It helps to find timing conflicts and errors.<br>"
        ."Inside the timeline you can zoom with the mouse wheel or drag to the left and right to change the time window.",


    // ---------- table
    "col-starting-time" => "Starting time",
    "col-label"         => "Label",
    "col-server"        => "Server",
    "col-duration"      => "Duration",
    "col-ttl"           => "TTL",
    "col-rc"            => "$?",
    "col-expired"       => "Expired?",
    "col-status"        => "Status",
    "status-ok"         => "OK",
    "status-error"      => "ERROR",
    

    "row-click-show-logfile" => "Click=show [%s]",
    
    // ---------- errors
    "error-host-in-log-differs-servername-label"       => "Hostname?",
    "error-host-in-log-differs-servername-description" => "The hostname in the logfile [%s] does not match with server name [%s].",
    "error-no-fqdn-label"          => "No fqdn",
    "error-no-fqdn-description"    => "The hostname in the logfile [%s] is no fqdn.",
    "error-expired-label"          => "Expired",
    "error-expired-description"    => "The Job was not executed anymore (or no sync to the logserver).",
    "error-exitcode-label"         => "Exitcode %s (<> 0)",
    "error-exitcode-description"   => "The job did not finish with exitcode 0.",
    "error-no-label-label"         => "No label?",
    "error-no-label-description"   => "No label detected for the cronjob. Check the command line of the job.",

    "graph-rendered-jobs" => "Jobs with an execution time longer %s s",
    "graph-no-data"       => "(No data to render a graph)",

    // ---------- popup with log file
    "back"              => "back",
    "logfile"           => "Logfile",

    "error-no-logfile"        => "ERROR: empty filename for log file was given.",
    "error-dots-not-allowed"  => "ERROR: wrong log file chars [..] are not allowed.",
    "error-logfile-not-found" => "ERROR: The requested logfile<br>[%s]<br>does not exist (anymore).",

    // ---------- javascript texts
    "JS_Refresh"        => "Refresh in <span>__TIME__</span> sec",

    // ---------- datatable texts
    // flag: set to true to all languages except English (it is the default of datatables)
    "dt-USE"            => false,

    // these will be used if dt-USE is set to true:
    "dt-sProcessing"    => "Bitte warten...",
    "dt-sLengthMenu"    => "_MENU_ Eintr&auml;ge anzeigen",
    "dt-sZeroRecords"   => "Keine Eintr&auml;ge vorhanden.",
    "dt-sInfo"          => "_START_ bis _END_ von _TOTAL_ Eintr&auml;gen",
    "dt-sInfoEmpty"     => "0 bis 0 von 0 Eintr&auml;gen",
    "dt-sInfoFiltered"  => "(gefiltert von _MAX_  Eintr&auml;gen)",
    "dt-sInfoPostFix"   => "",
    "dt-sSearch"        => "Suchen: ",
    "dt-sUrl"           => "",
    "dt-sFirst"         => "Erster",
    "dt-sPrevious"      => "Zur&uuml;ck",
    "dt-sNext"          => "N&auml;chster",
    "dt-sLast"          => "Letzter",

    "" => "",

];